Subject: test message

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Mon, 20 Mar 2000 13:17:29 -0500

Between reports from And and others of difficulties with the list, I have 
reset all bouncing members on Lojban List to active (there were 45), and am 
sending this message to test. Hopefully those who have been having 
problems will now get this message (maybe two or three times, since I 
noticed a couple people in there with multiple entries with variant email 
addresses).

Anyone having unusual problems, let me know.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)